"MLS_Logining" = "Acessar";
"MLS_Logouting" = "Sair";
"MLS_LoadAccountInfoing" = "Processamento de dados ...";
"MLS_PleaseSelectImportFileSource" = "Importar";
"MLS_PleaseSelectExportFileSource" = "exportar para";
"MLS_KeepCategory" = "Manter grupo original";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Abrir ficheiro depois de exportar";
"MLS_Location" = "Localização";
"MLS_PleaseFirstLoginSpace" = "Por favor, inicie a sessão %@";
"MLS_PleaseSelectExportedPath" = "Escolha o caminho";
"MLS_ExportXLSXAddressDivide" = "Separe cada endereço em 5 colunas (país, distrito, rua...)";
